@media (max-width:900px){
  .r425x39di6m .tj16uhfseco{align-items:flex-start;flex-direction:column;padding:14px 0}
  .mkfyffzkg7fnty{justify-content:flex-start}
  .pay0j01,.kest0lxwi5,.s8dfowunvi,.snt5ut40h,.n558pnwknha5{grid-template-columns:1fr!important}
  .x1e8yi0nf1{display:block!important;transform:none!important}
  .c5vd5bniyleia .s8dfowunvi{grid-template-columns:1fr}
  .gyb99tp54nw2 h2{font-size:34px}
}
@media (max-width:560px){
  .tj16uhfseco{width:min(100% - 24px,1180px)}
  .pay0j01{padding:18px}
  .m30sxo29m3qvx{padding:6px 7px;font-size:13px}
  .zp4kmebks,.x1e8yi0nf1,.sqx35rpvc,.ilx6o3qaan,.ez19vg5,.vlloxdkj{padding:16px}
}
